summaryrefslogtreecommitdiffstats
path: root/bin/toaster
diff options
context:
space:
mode:
Diffstat (limited to 'bin/toaster')
-rwxr-xr-xbin/toaster4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/toaster b/bin/toaster
index d4715fa67..7e51014b7 100755
--- a/bin/toaster
+++ b/bin/toaster
@@ -87,8 +87,8 @@ BBBASEDIR=`dirname ${BASH_SOURCE}`/..
# Verify prerequisites
-if ! echo "import django; print (1,4,5) == django.VERSION[0:3]" | python 2>/dev/null | grep True >/dev/null; then
- echo -e "This program needs Django 1.4.5. Please install with\n\nsudo pip install django==1.4.5"
+if ! echo "import django; print (1,5) == django.VERSION[0:2]" | python 2>/dev/null | grep True >/dev/null; then
+ echo -e "This program needs Django 1.5. Please install with\n\nsudo pip install django==1.5"
return 2
fi